Commit f8b05da1 authored by Brian Smith's avatar Brian Smith

Build-Depends on ibacm instead of ibacm-dev.

There is no ibacm-dev package. ibacm includes the development files.

Perhaps a bug should be filed against ibacm regarding the creation
of ibacm-dev?
parent 87c81d77
......@@ -4,7 +4,7 @@ Priority: optional
Maintainer: Debian HPC Team <debian-hpc@lists.debian.org>
Uploaders: Roland Fehrenbacher <rfehren@debian.org>,
Build-Depends: debhelper (>= 11),
ibacm-dev,
ibacm,
libexpat1-dev,
libibmad-dev,
libibumad-dev,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment